gh(1)

NAME

gh-repo - Create, clone, fork, and view repositories

SYNOPSIS

gh repo [flags]

DESCRIPTION

Work with GitHub repositories

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ gh repo create
    $ gh repo clone cli/cli
    $ gh repo view --web

SEE ALSO

gh(1), gh-repo-clone(1), gh-repo-create(1), gh-repo-fork(1), gh-repo-view(1)